HTTrack3.49-2+htsswf+htsjava launched on Sat, 15 May 2021 23:58:38 at http://hotel.es.muxxu.com/ +*.png +*.gif +*.jpg +*.jpeg +*.css +*.js -ad.doubleclick.net/* -mime:application/foobar
(winhttrack -qwC2%Ps2u1%s%uN0%I0p3DaK0H0%kf2A25000%f#f -F "Mozilla/4.5 (compatible; HTTrack 3.0x; Windows 98)" -%F "<!-- Mirrored from %s%s by HTTrack Website Copier/3.x [XR&CO'2014], %s -->" -%l "fr, en, *" http://hotel.es.muxxu.com/ -O1 "D:\Outils\HTTrack\Extractions\CroqueMotel ES" +*.png +*.gif +*.jpg +*.jpeg +*.css +*.js -ad.doubleclick.net/* -mime:application/foobar )

Information, Warnings and Errors reported for this mirror:
note:	the hts-log.txt file, and hts-cache folder, may contain sensitive information,
	such as username/password authentication for websites mirrored in this project
	do not share these files/folders if you want these information to remain private

23:59:20	Error: 	"Not Found" (404) at link hotel.es.muxxu.com/dropshadow=0&glow=0&border=BE9D8B&bg=f7e2cd&text=994a6c&url=http://data.hotel.es.muxxu.com/screenshots_es.xml (from hotel.es.muxxu.com/)
23:59:20	Error: 	"Not Found" (404) at link muxxu.com/img/design/basic/shorttop.png (from data.muxxu.com/css/design.css?v=61)
23:59:20	Error: 	"Not Found" (404) at link muxxu.com/img/design/basic/soon.png (from data.muxxu.com/css/design.css?v=61)
23:59:20	Error: 	"Not Found" (404) at link muxxu.com/img/design/basic/gameslisttop.png (from data.muxxu.com/css/design.css?v=61)

HTTrack Website Copier/3.49-2 mirror complete in 51 seconds : 121 links scanned, 116 files written (1606560 bytes overall) [1020949 bytes received at 20018 bytes/sec], 900774 bytes transferred using HTTP compression in 21 files, ratio 29%, 1.3 requests per connection
(4 errors, 0 warnings, 0 messages)
